portfolio-add_guide: 'added you in the guides list of the portfolio %portfolio%'
portfolio-remove_guide: 'removed you from the guides list of the portfolio %portfolio%'
portfolio-add_viewer: 'removed your access to the portfolio %portfolio%'
portfolio: Portfolio
